.abden {display : inline-block;padding : 0 1px 5px 0;border : #84bbf3 solid 1px;border-radius : 8px;text-decoration : none;font : bold 18px/26px Verdana, sans-serif;color : #003399;background-color : #ccffcc;box-shadow : 0 1px 29px -36px #bbdaf7;}
.abden:hover, .ablen:hover {color : #000000;background : none #ffffff;}
.ablen {background : none #ccffcc;border : #84bbf3 solid 1px;border-radius : 8px;display : inline-block;color : #003399;font : bold 14px/22px Verdana, sans-serif;padding: 0 5px;text-decoration : none;}
.alten {background : none #e0ffff;border : #84bbf3 solid 1px;border-radius : 8px;display : inline-block;color : #000000;font : 14px/20px Verdana, sans-serif;text-decoration : none;padding: 0 5px;}
.alten:hover {color : #000000;background : none #aaffcc;}
.altens {background : none #e0ffff;border : #84bbf3 solid 1px;border-radius : 8px;display : inline-block;color : #000000;font : 10px/20px Verdana, sans-serif;padding: 0 5px;text-decoration : none;}
.altens:hover {color : #000000;background : none #aaffcc;}
.alttn {background : none #e0ffff;border : #84bbf3 solid 1px;border-radius : 8px;display : inline-block;color : #000000;font : 14px/20px "Tscu_SaiIndira", SaiIndira, sans-serif;padding: 0 5px;text-decoration : none;}
.alttn:hover {color : #000000;background : none #aaffcc;}
.arro {padding : 8px 0 0 0;}
.arrotb {background : none #ccffff;}
.arrotb:hover {background : none #aaddff;}
.b-30center { width: 30vw; background: #aaffff; text-align : center; border-radius : 10px 10px 10px 10px;}
.b-mid { width: 10vw; background: #aaffff; text-align : center; border-radius : 10px 10px 10px 10px;}
.bgbrt {background : none #ccffff;}
.bgdrk {background : none #aaffff;}
.btn-glass { padding: 3px 3px; border: 1px solid rgba(255,255,255,0.4); text-align : center; background: rgba(255,255,255,0.25); backdrop-filter: blur(5px); color: #222; border-radius: 4px; cursor: pointer; font-size: 12px; box-shadow: 0 0 6px rgba(0,0,0,0.15);}
.btn-glass:hover { background: #ffffff;}
.cdbs {width : 980px;color : #000000;background : none #6666cc;margin-left : auto;margin-right : auto;border-radius : 28px 28px 28px 28px;}
.cdgs {color : #000000;background : none #66ff66;margin-left : auto;margin-right : auto;border-radius : 28px 28px 28px 28px;}
.cdrs {color : #000000;background : none #ff0066;margin-left : auto;margin-right : auto;border-radius : 28px 28px 28px 28px;}
.dbds {height : 8px;}
.dbss {height : 4px;}
.divc {text-align : center;}
.e1l {font : 16px/18px "Times New Roman", Times, serif;background : none;color : #000000;text-align : left;margin : 0 0 0 20px;}
.e1lstr {text-align : left;font : 18px/20px "Times New Roman", Times, serif;color : #000000;background : none;}
.e2c {font : 400 15px/18px Verdana, sans-serif;background : none;color : #ffffff;text-align : center;}
.e2tr {text-align : center;font : 22px/28px "Times New Roman", Times, serif;background : none transparent;}
.e3wq {background : none #ddeedd;border-radius : 0 0 10px 10px;display : inline-block;font : 400 16px/19px Verdana, sans-serif;padding : 10px 0 10px 20px;text-align : center;width : 500px;}
.e3ws {background : none #ddeedd;border-radius : 0 0 10px 10px;display : inline-block;font : 400 16px/19px Verdana, sans-serif;padding : 6px 0;text-align : center;width : 390px;}
.ebig {text-align : center;font : 23px/28px "Times New Roman", Times, serif;background : none transparent;}
.emed {font : 16px/19px Verdana, sans-serif;}
.emmd {font : 16px/19px Verdana, sans-serif;vertical-align : text-top;}
.esml {font : 14px Verdana, sans-serif;}
.hdg1 {font : 14px Verdana, sans-serif;width : 1000px;margin-right : auto;margin-left : auto;text-align : center;color : #ffffff;background : none #66cccc;border-radius : 10px 10px 10px 10px;box-shadow : 5px 5px 5px #808080;}
.hdg2 {font : 16px Verdana, sans-serif;width : 1000px;margin-right : auto;margin-left : auto;color : #000000;background : none #ffff99;border-radius : 10px 10px 10px 10px;box-shadow : 5px 5px 5px #808080;}
.imgb {border-radius : 10px 10px 10px 10px;vertical-align : bottom;}
.imgse {border-radius : 10px;box-shadow : 5px 5px 5px #808080;}
.pad30 {padding : 0 30px 0 30px;}
.sml {font-family: sans-serif; font-size: 12px;}
.smp3 {display: inline-block; background-color: #77fc03; color: black; padding: 1px 1px; margin-right: 2px; font-family: sans-serif; font-size: 12px; border-radius: 8px;}
.subm {font-size : 14px;}
.t1c {font-family : "TSCu_SaiIndira", SaiIndra, SaiIndira, sans-serif;background : none;font-size : 100%;line-height : 120%;text-align : center;color : #ffffff;}
.t2l {font-family : "TSCu_SaiIndira", SaiIndra, SaiIndira, sans-serif;background : none;font-size : 110%;line-height : 150%;text-align : left;color : #000000;}
.t3wq {background : none #ddeeaa;border-radius : 10px 10px 0 0;display : inline-block;font : 400 16px/26px "Tscu_SaiIndira", SaiIndira, sans-serif;padding : 10px 0 10px 20px;text-align : center;width : 500px;}
.t3ws {background : none #ddeeaa;border-radius : 10px 10px 0 0;display : inline-block;padding : 8px 0 8px;font : 15px/24px "Tscu_SaiIndira", SaiIndira, sans-serif;text-align : center;width : 390px;}
.t3wt {background : none #ddeeaa;border-radius : 10px 10px 0 0;display : inline-block;padding : 8px 0 8px;font : 21px/23px "Tscu_SaiIndira", SaiIndira, sans-serif;text-align : center;width : 390px;}
.tab4 {padding-left : 16em;}
.tab5 {padding-left : 20em;}
.tab7 {padding-left : 28em;}
.tbl00 {width : 1000px;border-radius : 10px 10px 10px 10px;margin-right : auto;margin-left : auto;color : #000000;box-shadow : 5px 5px 5px #808080;}
.tbl01 {width : 1000px;border-radius : 10px 10px 10px 10px;margin-right : auto;margin-left : auto;text-align: center;color : #ffffff;background : none #000066;box-shadow : 5px 5px 5px #808080;}
.tbl03 {background : none #dbffff;border-radius : 10px 10px 10px 10px;display : inline-block;padding : 8px 0 8px;font : 15px/23px "Tscu_SaiIndira", SaiIndira, sans-serif;text-align : center;width : 1000px;box-shadow : 5px 5px 5px #808080;}
.tbl04b {width : 1000px;color : #000000;background : none #ccffff;border-radius : 10px 10px 10px 10px;padding : 4px 0 8px 10px;font-size : 13px;line-height : 2;text-align : left;margin-left : auto;margin-right : auto;box-shadow : 5px 5px 5px #808080;}
.tbl04bc {width : 1000px;color : #000000;background : none #ccffff;border-radius : 10px 10px 10px 10px;padding : 4px 0 8px 10px;font-size : 18px;text-align : center;line-height : 1;margin-left : auto;margin-right : auto;box-shadow : 5px 5px 5px #808080;}
.tbl04d {width : 1000px;color : #000000;background : none #aaffff;border-radius : 10px 10px 10px 10px;padding : 4px 0 8px 10px;font-size : 13px;line-height : 2;text-align : left;margin-left : auto;margin-right : auto;box-shadow : 5px 5px 5px #808080;}
.tbl06s {width : 1000px;border-radius : 10px 10px 10px 10px;margin-right : auto;margin-left : auto;color : #ffffff;background : none #000066;font : 80% Verdana, sans-serif;}
.td10 {width : 100px;}
.td15 {width : 150px;}
.td2 {width : 3%;border : 0;text-align : left;}
.td20 {width : 200px;}
.td30 {width : 300px;}
.td70 {width : 700px;}
.td80 {width : 800px;}
.tdc {text-align: center; vertical-align: middle;}
.tdl {text-align : left;}
.tdl50 {width : 50%;text-align : left;}
.tdr {text-align : right;}
.tdr50 {width : 50%;text-align : right;}
.thiru1 {width : 90vw;text-align : center;margin-left : auto;margin-right : auto;font : 16px/24px "Tscu_SaiIndira", SaiIndira, sans-serif;color : #000000;background : none #20b2aa;}
.tmed {font : 14px "Tscu_SaiIndira", SaiIndira, sans-serif;}
.tstd {font : 17px/26px "Tscu_SaiIndira", SaiIndira, sans-serif;}
.ttxt {font : 18px/28px "Tscu_SaiIndira", SaiIndira, sans-serif;}
.yellow-bar td { position: relative; padding-top: 4px; /* Space for the bar */}
.yellow-bar td::before { content: ''; position: absolute; top: 0; left: 0; right: 0; height: 4px; background-color: yellow; z-index: 1;}

